@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,button,em,textarea{margin:0;padding:0}
body{position:relative;font:normal 12px/14px "돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif;color:#444444;-ms-word-break:break-all;word-break:break-all;}
h1,h2,h3,h4,h5,h6{font-size:12px}
ol,ul,li{list-style:none}
img,fieldset,abbr,acronym {border:0}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
q:before,q:after{content:" "}
input,select,button,textarea{color:#666;vertical-align:middle;font-size:12px}
legend,caption{visibility:hidden;line-height:0;font:0/0}
/* remember to highlight inserts somehow! */
ins{text-decoration:none}
del{text-decoration:line-through}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:collapse;border-spacing:0}
/* somethings to hide */
legend,hr,caption{visibility:hidden;font-size:0;line-height:0;height:0}
hr{display:none}
/* Link Style */
a:link,a:visited,a:active{text-decoration:none;color:#444444;}
a:hover{text-decoration:underline;color:#444}
/* Skip Navigation */
#skip{position:relative;z-index:99999;}
#skip a{position:absolute;left:0;border:1px solid #4387c6;outline:medium none;text-align:center;top:-30px;width:138px;background-color:#000;}
#skip a:active, #skip a:focus{cursor:pointer;text-decoration:none;top:0;}
#skip span{padding:2px 6px 0 0;display:inline-block;color:#fff;font-size:11px;letter-spacing:-1px;line-height:26px;}
/*print*/
@media print{body{color:#000}}
/*br ie6,7*/
br{letter-spacing:0}
/* Hide */
.invisible{text-indent:-1000em;height:1px;line-height:1px;z-index:-1;}

/*margin, padding, p.blank */
.mt0{margin-top:0px;} .mt10{margin-top:10px;} .mt20{margin-top:20px;} .mt30{margin-top:30px;} .mt40{margin-top:40px;} .mt50{margin-top:50px;}
.mt5{margin-top:5px;} .mt15{margin-top:15px;} .mt25{margin-top:25px;} .mt35{margin-top:35px;} .mt45{margin-top:45px;} 
.mt9{margin-top:9px;}
.mb0{margin-bottom:0px;} .mb10{margin-bottom:10px;} .mb20{margin-bottom:20px;}
.ml10{margin-left:10px;} .ml20{margin-left:20px;} .ml30{margin-left:30px;} .ml40{margin-left:40px;} .ml50{margin-left:50px;} .ml70{margin-left:70px;}
.ml9{margin-left:9px;} 

.pt10{padding-top:10px;} .pt20{padding-top:20px;} .pt30{padding-top:30px;} .pt40{padding-top:40px;} .pt50{padding-top:50px;}
.pl10{padding-left:10px;} .pl20{padding-left:20px;} 
.pb20{padding-bottom:20px;}

p.blank   {clear:both; margin: 0px; padding:0px; padding-top:10px;}
p.blank10 {clear:both; margin: 0px; padding:0px; padding-top:10px;}
p.blank20 {clear:both; margin: 0px; padding:0px; padding-top:20px; *margin-top:20px; *padding-top:0px;}
p.blank30 {clear:both; margin: 0px; padding:0px; padding-top:30px;}
p.blank40 {clear:both; margin: 0px; padding:0px; padding-top:40px;}
p.blank7  {clear:both; margin: 0px; padding:0px; padding-top:7px;}
p.blank6  {clear:both; margin: 0px; padding:0px; padding-top:6px;}
p.blank5  {clear:both; margin: 0px; padding:0px; padding-top:5px;}
p.blank4  {clear:both; margin: 0px; padding:0px; padding-top:4px;}
p.blank3  {clear:both; margin: 0px; padding:0px; padding-top:3px;}
p.blank2  {clear:both; margin: 0px; padding:0px; padding-top:2px;}
p.blank1  {clear:both; margin: 0px; padding:0px; padding-top:1px; }

/* box */
.leftbox {float:left; }
.rightbox { float: right;  }
.centerbox {text-align:center;}

/*** Under CSS - Site Unique ***********************************************/
html, body{height:auto;min-height:100%;}
.header_t{position:relative;margin:0 auto;width:969px;height:96px;z-index:99; border-bottom: 2px solid #000;}

/* header */
.header .logo{position:absolute;top:35px;left:0;width:142px;height:26px;background:url('../images/web/gnb/logo_uniana.gif') no-repeat left top;}
.header .logo a{display:block;width:142px;height:26px;}
.header .logo span{display:block;text-indent:-1000em;z-index:-1;}
.bn_eng{position:absolute;top:37px;right:0;width:70px;height:22px;overflow:hidden;}
.bn_eng a{display:block;width:70px;height:22px;background:url('../images/web/gnb/btn_english.gif') no-repeat left top;}
.bn_eng a span{display:block;text-indent:-1000em;z-index:-1;}

/* GNB */
#gnb{position:absolute;top:40px;left:287px;*zoom:1;}
#gnb:after{content:'';display:block;clear:both;}
#gnb>li{float:left;background:url('../images/web/gnb/bg_depth1_line.gif') no-repeat left 3px;}
#gnb>li.first{background: url();}
#gnb>li>a{display:block;height:16px;}
#gnb>li>a>span{display:block;text-indent:-1000em;z-index:-1;}
#gnb>li.topmenu_depth1_1{padding:0 50px 0 0; width:89px;}
#gnb>li.topmenu_depth1_1>a{background:url('../images/web/gnb/top_depth1_1.gif') no-repeat;}
#gnb>li.topmenu_depth1_1>a.ov, #gnb>li.topmenu_depth1_1>a:hover{background:url('../images/web/gnb/top_depth1_1_ov.gif') no-repeat;}
#gnb>li.topmenu_depth1_2{padding:0 50px 0 50px; width:61px;}
#gnb>li.topmenu_depth1_2>a{background:url('../images/web/gnb/top_depth1_2.gif') no-repeat;}
#gnb>li.topmenu_depth1_2>a.ov, #gnb>li.topmenu_depth1_2>a:hover{background:url('../images/web/gnb/top_depth1_2_ov.gif') no-repeat;}
#gnb>li.topmenu_depth1_3{padding:0 50px 0 50px; width:24px;}
#gnb>li.topmenu_depth1_3>a{background:url('../images/web/gnb/top_depth1_3.gif') no-repeat;}
#gnb>li.topmenu_depth1_3>a.ov, #gnb>li.topmenu_depth1_3>a:hover{background:url('../images/web/gnb/top_depth1_3_ov.gif') no-repeat;}
#gnb>li.topmenu_depth1_4{padding:0 50px 0 50px; width:76px;}
#gnb>li.topmenu_depth1_4>a{background:url('../images/web/gnb/top_depth1_4.gif') no-repeat;}
#gnb>li.topmenu_depth1_4>a.ov, #gnb>li.topmenu_depth1_4>a:hover{background:url('../images/web/gnb/top_depth1_4_ov.gif') no-repeat;}
#gnb>li ul{position: absolute; top:16px; left:0; padding-top:14px;}
#gnb>li ul:after{content: "";display: block; clear: both;}
#gnb>li ul.hide{display:none;}
#gnb>li ul li{float: left; background:url('../images/web/gnb/bg_depth2_dot.gif') no-repeat left 3px; }
#gnb>li ul li.first{background: url();}
#gnb>li ul li>a{display:block;height:11px;}
#gnb>li ul li>a>span{display:block;text-indent:-1000em;z-index:-1;}
#gnb>li ul li.topmenu_depth2_1{padding:0 20px 0 20px; width:53px;}
#gnb>li ul li.topmenu_depth2_1>a{background:url('../images/web/gnb/top_depth2_1.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_1>a.ov, #gnb>li ul li.topmenu_depth2_1>a:hover{background:url('../images/web/gnb/top_depth2_1_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_2{padding:0 20px 0 20px; width:42px;}
#gnb>li ul li.topmenu_depth2_2>a{background:url('../images/web/gnb/top_depth2_2.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_2>a.ov, #gnb>li ul li.topmenu_depth2_2>a:hover{background:url('../images/web/gnb/top_depth2_2_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_3{padding:0 20px 0 20px; width:42px;}
#gnb>li ul li.topmenu_depth2_3>a{background:url('../images/web/gnb/top_depth2_3.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_3>a.ov, #gnb>li ul li.topmenu_depth2_3>a:hover{background:url('../images/web/gnb/top_depth2_3_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_4{padding:0 20px 0 20px; width:59px;}
#gnb>li ul li.topmenu_depth2_4>a{background:url('../images/web/gnb/top_depth2_4.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_4>a.ov, #gnb>li ul li.topmenu_depth2_4>a:hover{background:url('../images/web/gnb/top_depth2_4_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_5{padding:0 20px 0 20px; width:42px;}
#gnb>li ul li.topmenu_depth2_5>a{background:url('../images/web/gnb/top_depth2_5.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_5>a.ov, #gnb>li ul li.topmenu_depth2_5>a:hover{background:url('../images/web/gnb/top_depth2_5_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_6{padding:0 20px 0 20px; width:62px;}
#gnb>li ul li.topmenu_depth2_6>a{background:url('../images/web/gnb/top_depth2_6.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_6>a.ov, #gnb>li ul li.topmenu_depth2_6>a:hover{background:url('../images/web/gnb/top_depth2_6_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_7{padding:0 20px 0 20px; width:52px;}
#gnb>li ul li.topmenu_depth2_7>a{background:url('../images/web/gnb/top_depth2_7.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_7>a.ov, #gnb>li ul li.topmenu_depth2_7>a:hover{background:url('../images/web/gnb/top_depth2_7_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_8{padding:0 20px 0 20px; width:41px;}
#gnb>li ul li.topmenu_depth2_8>a{background:url('../images/web/gnb/top_depth2_8.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_8>a.ov, #gnb>li ul li.topmenu_depth2_8>a:hover{background:url('../images/web/gnb/top_depth2_8_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_9{padding:0 20px 0 20px; width:52px;}
#gnb>li ul li.topmenu_depth2_9>a{background:url('../images/web/gnb/top_depth2_9.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_9>a.ov, #gnb>li ul li.topmenu_depth2_9>a:hover{background:url('../images/web/gnb/top_depth2_9_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_10{padding:0 20px 0 20px; width:42px;}
#gnb>li ul li.topmenu_depth2_10>a{background:url('../images/web/gnb/top_depth2_10.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_10>a.ov, #gnb>li ul li.topmenu_depth2_10>a:hover{background:url('../images/web/gnb/top_depth2_10_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_11{padding:0 20px 0 20px; width:42px;}
#gnb>li ul li.topmenu_depth2_11>a{background:url('../images/web/gnb/top_depth2_11.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_11>a.ov, #gnb>li ul li.topmenu_depth2_11>a:hover{background:url('../images/web/gnb/top_depth2_11_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_12{padding:0 20px 0 20px; width:32px;}
#gnb>li ul li.topmenu_depth2_12>a{background:url('../images/web/gnb/top_depth2_12.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_12>a.ov, #gnb>li ul li.topmenu_depth2_12>a:hover{background:url('../images/web/gnb/top_depth2_12_ov.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_13{padding:0 20px 0 20px; width:43px;}
#gnb>li ul li.topmenu_depth2_13>a{background:url('../images/web/gnb/top_depth2_13.gif') no-repeat;}
#gnb>li ul li.topmenu_depth2_13>a.ov, #gnb>li ul li.topmenu_depth2_13>a:hover{background:url('../images/web/gnb/top_depth2_13_ov.gif') no-repeat;}

/* footer */
.footer_wrap{position:relative;margin:70px auto 0 auto;padding-bottom: 100px; width:100%;}
.footer{position:relative;margin:0 auto;width:969px;height:50px;font-size:11px;*zoom:1; border-top: 2px solid #000; border-bottom: 1px solid #000;}
.footer:after{content:'';display:block;clear:both;}
.footer .btn_ltf{position:absolute; top: 15px; left:-10px;}
.footer .btn_ltf li{padding:0  10px 0 10px;*padding-top:2px;float:left;line-height:11px;background:url('../images/web/bg/line_ftr.gif') no-repeat left 3px;}
.footer .btn_ltf li.bg_n{background:none;}
.footer .sns_ftr{position:absolute; top: 14px; right:0;}
.footer .sns_ftr li{padding:0 0 0 5px;*padding-top:2px;float:left;}

.footer .global_btn{position:absolute; top: 65px; left:0; width:500px;}
.footer .gnb_ftr{position:absolute; top: 0; left:-10px;}
.footer .gnb_ftr li{padding:0  10px 0 10px;*padding-top:2px;float:left;line-height:11px;background:url('../images/web/bg/line_ftr.gif') no-repeat left 0;}
.footer .gnb_ftr li.bg_n{background:none;}
.footer .gnb_ftr li a{}
.footer .gnb_ftr li a:hover{color:#5782bb;text-decoration:none;}
.footer .copywriter{position:absolute; top: 65px; right:0;}


/* movie modal */
.moviemodal{position:fixed;top:50%;left:0;margin:-210px 0 0 -335px;padding-top:30px;left:50%;width:670px;height:420px;z-index:1000;display:none;}
.moviemodal .movie_cts{width:638px;height:390px;border:1px solid #000;background-color:#000;}
.moviemodal .movie_close{position:absolute;top:0;right:0;width:30px;height:30px;text-indent:-1000em;z-index:-1;}
.moviemodal .movie_close a{display:block;width:30px;height:30px;background:url('../images/web/btn/btn_closemovie.png') no-repeat left top;}
.modal_bg2{display:block;position:fixed;position:absolute;top:0;left:0;width:100%;height:100%;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;z-index:999;display:none;}